On 2/14/20 10:03 PM, Xi Ruoyao via blfs-dev wrote:
The themes in gnome-themes-extra have been integrated into GTK+-3 long long ago.
And, the only packages "depends on" it are gnome-shell and GTK+-3.  I've tested
them w/o gnome-themes-extra.  I think we can remove it from the book.

Or, remove those two false dependencies and let GTK+-2 optionally depends on
gnome-themes-extra (to provide themes for GTK+-2 applications so we can make
them "look like" GTK+-3 applications).
I think option two is better in this case (remove dependencies and make GTK+-2 depend on runtime)
--
http://lists.linuxfromscratch.org/listinfo/blfs-dev
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to